List Domains
Returns the custom domains added to a project, along with each domain's verification status. Supports filtering by domain name and verification status.
Authentication
X-Auth-Tokenstring
OAuth scopes
Authentication header
Further reading
For example requests and more information about authenticating BigCommerce APIs, see Authentication and Example Requests.
For more about BigCommerce OAuth scopes, see our Guide to API Accounts.
For a list of API status codes, see API Status Codes.
Path parameters
project_uuid
The UUID of the project whose domains to list.
store_hash
Permanent ID of the BigCommerce store.
Query parameters
domain:in
A comma-separated list of domain names by which to filter. For example, ?domain:in=shop.example.com,www.example.com.
verification_status
Filter domains by verification status.
Allowed values:
Response
The request completed successfully.
data
meta
Empty meta object.
Errors
422
Unprocessable Entity Error